#if !defined(CONFIG_H)
#define CONFIG_H TRUE
/* ========================================================================
 * Name - config.h
 *
 * Description - configuration-dependent junk
 *
 * $Id: config.h,v 1.2 1992/09/15 22:36:50 penneyj Exp $
 *
 * $Log: config.h,v $
 * Revision 1.2  1992/09/15  22:36:50  penneyj
 * misc facelift, preparing for distribution on alt.sources
 *
 * Revision 1.1  1992/09/15  22:18:47  penneyj
 * Initial revision
 *
 *========================================================================
 */

#if !defined(PAGER)

#if defined(FLG_SEQUENT_UNIX)
/* #define PAGER "pg" */
#define PAGER "/usr/bin/more"
#elif defined(FLG_SUN_UNIX) || defined(FLG_ULTRIX_UNIX)
#define PAGER "/usr/ucb/more"
#elif defined(FLG_HPUX_UNIX)
#define PAGER "/usr/bin/more"
#else
#define PAGER "more"
/* #define PAGER "less -s" */
#endif

#endif /* !defined(PAGER) */

#if !defined(MANPATH)

#if defined(FLG_SEQUENT_UNIX)
#define MANPATH "/usr/catman"
#elif defined(FLG_SUN_UNIX) || defined(FLG_ULTRIX_UNIX)
#define MANPATH "/usr/man"
#elif defined(FLG_AIX_UNIX)
#define MANPATH "/usr/share/man"
#elif defined(FLG_HPUX_UNIX)
#define MANPATH "/usr/man:/usr/contrib/man:/usr/local/man"
#else
#define MANPATH "/usr/man:/local/man"
#endif

#endif /* !defined(MANPATH) */

#if defined(FLG_ULTRIX_UNIX)
#define DEFAULTWHATIS "/usr/lib/whatis"
#elif defined(FLG_SEQUENT_UNIX)
#define DEFAULTWHATIS "/usr/catman/whatis"
#elif defined(FLG_AIX_UNIX)
#define DEFAULTWHATIS "/usr/share/man/whatis"
#elif defined(FLG_HPUX_UNIX)
#define DEFAULTWHATIS "/usr/lib/whatis"
#endif /* ultrix */

#if !defined(APROPOS_NAME)
#define APROPOS_NAME "apropos"
#endif
#if !defined(WHATIS_NAME)
#define WHATIS_NAME  "whatis"
#endif
#if !defined(MAN_NAME)
#define MAN_NAME "woman"
#endif

#define NROFF "nroff"
#define MANMACROS "/usr/lib/tmac/tmac.an"

#define SECTNUMS "12345678"
#define SECTALLS "nlp12345678o"
#define DIRSEP "/"

#endif /* CONFIG_H */
