#if !defined(MATCH_H)
#define MATCH_H TRUE
/* ========================================================================
 * Name - match.h
 *
 * Description - interface to match.c
 *
 * $Id: match.h,v 1.2 1992/09/15 22:37:36 penneyj Exp $
 *
 * $Log: match.h,v $
 * Revision 1.2  1992/09/15  22:37:36  penneyj
 * misc facelift, preparing for distribution on alt.sources
 *
 * Revision 1.1  1992/09/15  22:18:47  penneyj
 * Initial revision
 *
 *========================================================================
 */

#if defined(FLG_PROTOTYPE)
typedef int matchfunctype(const char *line, const char *word, int wordlen);
#else
typedef int matchfunctype();
#endif

#if defined(FLG_PROTOTYPE)
BoolType amatch(const char *line, const char *word,int wordlen);
#else
BoolType amatch();
#endif

#if defined(FLG_PROTOTYPE)
BoolType wmatch(const char *line, const char *word, int wordlen);
#else
BoolType wmatch();
#endif

#endif /* MATCH_H */
